defaultPlacement: end
enableVersioning: false
entryTypes:
  -
    uid: f712c5dc-f4d7-421a-875e-af0ac3b8a503 # Photo
handle: photos
maxAuthors: 1
name: Photos
previewTargets:
  -
    __assoc__:
      -
        - label
        - 'Primary entry page'
      -
        - urlFormat
        - '{url}'
      -
        - refresh
        - '1'
propagationMethod: all
siteSettings:
  7cc2675f-686f-4b8a-84ec-481c74a0350f: # Before and After Pro
    enabledByDefault: true
    hasUrls: false
    template: null
    uriFormat: null
type: channel
